﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}
 
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.commentIconTask {
    padding: 4px 10px;
    background: #6da2b3;
    display: inline-block;
    border-radius: 3px;
    color: white;
}
